// Options
//
// Quickly modify global styling by enabling or disabling optional features.

$enable-rounded:            true !default
$enable-shadows:            true
$enable-transitions:        true
$enable-hover-media-query:  false
$enable-grid-classes:       true
$enable-print-styles:       true

// Variables
//
// Colors

$theme-colors: (
  primary: #12bbad,
  secondary: #4f70ce,
  light: #f3f3f3,
  dark: #151515,
  info: #ccc,
  success: #28a745,
  warning: #ffc107,
  danger: #dc3545
);

$body-bg: white
$body-color: #333


$body-color-inverse: invert($body-color) !default
$link-color: #12bbad

// Fonts
$font-family-base: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
$headings-font-family: $font-family-base
$display-font-family: $font-family-base
$font-weight-normal: 200
$headings-font-weight: 200
$lead-font-size:   1.30rem

$spacer: 1.5rem

@import 'bootstrap-4.1.3'
